export const languages = {
	en: 'English',
	fr: 'Français'
}

export const defaultLang = 'fr'

export const ui = {
	en: {
		accueil: 'home',
		tagline: 'Freelance web developer specialized in accessibility.',
		copyright: '(re)Made with Astro',
		contact: {
			title: 'contact',
			email: 'Send me an email (open in application).',
			tel: 'Call or text me (open in application).',
			contenuVide: 'Soon: really nice content.'
		},
		header: {
			skipLink: 'Skip to content',
			mainNav: 'Main menu',
			homeLink: 'Back to homepage'
		},
		sitemap: 'Site map',
		prevNext: {
			contenus: 'Similar content',
			precedent: 'Previous',
			suivant: 'Next'
		},
		article: {
			titre: 'articles',
			tagline: 'I blog, sometimes.',
			published: 'Published on {datetime|date(options)}'
		},
		meta: {
			publication: 'Published on',
			modification: 'Last updated on',
			credit: 'Image by'
		},
		fragments: {
			titre: 'snippets',
			tagline: 'School with Nicool.'
		},
		references: {
			titre: 'work',
			slug: 'work',
			cta: 'Visit website',
			tagline: 'Some work.'
		},
		veille: {
			titre: 'Around the web',
			tagline: 'Some links that interested me.'
		},
		erreur: {
			introuvable: 'Sorry, page not found.',
			autre: 'Oups… sorry about that.',
			lienRetour: 'Back to the home page'
		},
		seo: {
			meta: {
				description:
					'Web developer specialized in accessibility and eco-design in Toulouse, France. Development of custom websites, RGAA compliance, maintenance, etc.'
			},
			article: {
				title: 'Articles',
				description:
					'A few articles about graphic design and front-end development.'
			},
			code: {
				title: 'Snippets',
				description: 'Snippets of fresh, easy and accessible code.'
			},
			references: {
				title: 'Work',
				description: 'A few case studies I worked on as a front-end developer.'
			}
		}
	},
	fr: {
		accueil: 'accueil',
		tagline: 'Développeur web spécialisé en accessibilité.',
		copyright: '(re)Fait avec Astro',
		contact: {
			title: 'contact',
			email: 'Envoyez-moi un mail (ouverture du logiciel automatique).',
			tel: 'Contactez-moi par téléphone (ouverture du logiciel automatique).'
		},
		contenuVide: 'Bientôt ici : du contenu de qualité',
		header: {
			skipLink: 'Accéder au contenu',
			mainNav: 'Menu principal',
			homeLink: 'Accueil du site'
		},
		sitemap: 'Plan du site',
		prevNext: {
			contenus: 'Contenus similaires',
			precedent: 'Précédent',
			suivant: 'Suivant'
		},
		article: {
			titre: 'articles',
			tagline: 'Je blog, un peu.',
			published: 'Publié le {datetime|date(options)}'
		},
		meta: {
			publication: 'Publié le',
			modification: 'Mis à jour le',
			credit: 'Image par'
		},
		fragments: {
			titre: 'fragments',
			tagline: 'Les tutos de Nico mdr.'
		},
		references: {
			titre: 'références',
			slug: 'references',
			cta: 'Consulter le site',
			tagline: 'Quelques références.'
		},
		veille: {
			titre: 'veille',
			tagline: 'Des liens, en vrac.'
		},
		erreur: {
			introuvable: 'Page introuvable',
			autre: 'Oups… désolé pour cette erreur.',
			lienRetour: 'Retour à l’accueil'
		},
		seo: {
			meta: {
				description:
					'Développeur web spécialisé en accessibilité numérique et éco-conception à Toulouse. Création de sites web sur mesure, mise en conformité RGAA, maintenance, etc.'
			},
			article: {
				title: 'Articles',
				description:
					"Quelques articles sur le développement web front-end et l'informatique à Toulouse."
			},
			code: {
				title: 'Fragments',
				description: 'Fragments de codes stylés, faciles et accessibles.'
			},
			references: {
				title: 'Références',
				description:
					'Quelques travaux réalisés en tant que et développeur web front-end à Toulouse.'
			}
		}
	}
} as const
